3.27.13 (210823) Shows as Unstable Branch

More
10 months 2 days ago #219235 by marcgold
Hi  

Looking at comfort update it is showing 2 updates available.   The New 5.1.4  (Im not quite ready yet).   And the LTS Security update to 3.27.13 (210823)
Problem is the LTS Security update is showing as part of the "Unstable Branch" - not really happy in updating an Unstable release to a production server.

Anyone have any advice?

Thanks 

Marc
Currently on Version 3.27.10+210803

Please Log in to join the conversation.

More
10 months 2 days ago #219237 by holch
I have seen this as well. I think this is an error and should be "Stable Branch", but let's see if we can get someone from the developers to respond here.

I answer at the LimeSurvey forum in my spare time, I'm not a LimeSurvey GmbH employee.
No support via private message.

Please Log in to join the conversation.

More
10 months 2 days ago #219238 by tpartner
If you are a comfort update customer you can contact LimeSurvey support directly.

Cheers,
Tony Partner

Solutions, code and workarounds presented in these forums are given without any warranty, implied or otherwise.

Please Log in to join the conversation.

More
10 months 2 days ago #219240 by marcgold
Thanks Tony, forgot. Ive submitted the request and asked them to reply here so it can help others.

Please Log in to join the conversation.

More
10 months 2 days ago #219262 by galads
Dear Marc,

This was a mistake on our side. LS3 is stable (3.27.13). This will be corrected in the next release.
There was a bug report regarding this issue last week.

Thank you

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now